Автор Тема: Проблема с установкой клиента 1с.  (Прочитано 1984 раз)

Оффлайн rivan

  • Давно тут
  • **
  • Сообщений: 29
Делаю все, как по инструкции. Перед установкой самого 1с ставлю 1c-preinstall и шрифты microsoft.
При попытке запуска по ярлыку просто ничего не происходит.
Если в терминале:
/opt/1C/v8.3/x86_64/1cv8: /opt/1C/v8.3/x86_64/libstdc++.so.6: version `GLIBCXX_3.4.26' not found (required by /usr/lib64/libwebkitgtk-3.0.so.0)

Файл libstdc++.so.6 там лежит.

Что нужно сделать?
« Последнее редактирование: 17.01.2022 10:57:06 от rivan »

Оффлайн Skull

  • Глобальный модератор
  • *****
  • Сообщений: 19 392
    • Домашняя страница
    • Email
Re: Проблема с установкой клиента 1с.
« Ответ #1 : 17.01.2022 12:36:14 »
Делаю все, как по инструкции. Перед установкой самого 1с ставлю 1c-preinstall и шрифты microsoft.
При попытке запуска по ярлыку просто ничего не происходит.
Если в терминале:
/opt/1C/v8.3/x86_64/1cv8: /opt/1C/v8.3/x86_64/libstdc++.so.6: version `GLIBCXX_3.4.26' not found (required by /usr/lib64/libwebkitgtk-3.0.so.0)

Файл libstdc++.so.6 там лежит.

Что нужно сделать?
Вот как раз он и не нужен, так как собран с более новым GLIBCXX, чем есть в системе. Попробуйте куда-нибудь переместить /opt/1C/v8.3/x86_64/libstdc++.so.6 и попробовать запустить. Напишите, что получилось.
Андрей Черепанов (cas@)

Оффлайн rivan

  • Давно тут
  • **
  • Сообщений: 29
Re: Проблема с установкой клиента 1с.
« Ответ #2 : 17.01.2022 14:37:14 »
Да, спасибо, помогло.

Оффлайн Andrei Sheptalov

  • Начинающий
  • *
  • Сообщений: 1
    • Email
Re: Проблема с установкой клиента 1с.
« Ответ #3 : 25.03.2022 17:30:08 »
И мне помогло. Большое спасибо.

Оффлайн Дмитрий Плесецк

  • Начинающий
  • *
  • Сообщений: 3
Re: Проблема с установкой клиента 1с.
« Ответ #4 : 01.04.2022 11:42:59 »
И мне помогло. Большое спасибо.
Добрый день. Напишите как получилось переместить/удалить данный файл из этой папки.
При попытке удалить через терминал, прописав путь к файлу, предлагает удалить все установленные пакеты 1С
« Последнее редактирование: 01.04.2022 12:16:39 от Дмитрий Плесецк »

Оффлайн yaleks

  • Мастер
  • ***
  • Сообщений: 6 154
Re: Проблема с установкой клиента 1с.
« Ответ #5 : 01.04.2022 15:28:53 »
И мне помогло. Большое спасибо.
Добрый день. Напишите как получилось переместить/удалить данный файл из этой папки.
При попытке удалить через терминал, прописав путь к файлу, предлагает удалить все установленные пакеты 1С
тупо
rm /opt/1C/v8.3/x86_64/libstdc++.so.6

Оффлайн smoke486

  • Начинающий
  • *
  • Сообщений: 3
Re: Проблема с установкой клиента 1с.
« Ответ #6 : 08.07.2022 09:31:57 »
Спасибо, мне тоже помогло

Оффлайн kovaaspb

  • Начинающий
  • *
  • Сообщений: 3
Re: Проблема с установкой клиента 1с.
« Ответ #7 : 29.11.2022 13:40:01 »
Добрый день.
сделал как написано, но запуск происходит только из терминала под root
система simplylinux 10.1

Оффлайн yaleks

  • Мастер
  • ***
  • Сообщений: 6 154
Re: Проблема с установкой клиента 1с.
« Ответ #8 : 29.11.2022 15:30:18 »
Добрый день.
сделал как написано, но запуск происходит только из терминала под root
система simplylinux 10.1
и какие ошибки при запуске от юзера?

Оффлайн kessys

  • Давно тут
  • **
  • Сообщений: 226
Re: Проблема с установкой клиента 1с.
« Ответ #9 : 29.11.2022 16:11:14 »
Добрый день.
сделал как написано, но запуск происходит только из терминала под root
система simplylinux 10.1
и какие ошибки при запуске от юзера?
при пакете rpm 1с не запускалось окошко базю
при run ошибок не было, но в тест работу добавил без файла

Оффлайн kovaaspb

  • Начинающий
  • *
  • Сообщений: 3
Re: Проблема с установкой клиента 1с.
« Ответ #10 : 29.11.2022 16:16:55 »
Цитата: kovaaspb от Сегодня в 13:40:01
Добрый день.
сделал как написано, но запуск происходит только из терминала под root
система simplylinux 10.1
и какие ошибки при запуске от юзера?
никаких ошибок в терминале нет просто тихо умирает

Оффлайн kovaaspb

  • Начинающий
  • *
  • Сообщений: 3
Re: Проблема с установкой клиента 1с.
« Ответ #11 : Вчера в 09:30:43 »
сделал удаление всех компонентов и установку по новой после этого выдало сообщение
/opt/1cv8/x86_64/8.3.18.1779/1cestart
/opt/1cv8/x86_64/8.3.18.1779/1cestart: /opt/1cv8/x86_64/8.3.18.1779/libstdc++.so.6: version `GLIBCXX_3.4.26' not found (required by /usr/lib64/libwebkitgtk-3.0.so.0)

Оффлайн yaleks

  • Мастер
  • ***
  • Сообщений: 6 154
Re: Проблема с установкой клиента 1с.
« Ответ #12 : Вчера в 14:56:11 »
сделал удаление всех компонентов и установку по новой после этого выдало сообщение
/opt/1cv8/x86_64/8.3.18.1779/1cestart
/opt/1cv8/x86_64/8.3.18.1779/1cestart: /opt/1cv8/x86_64/8.3.18.1779/libstdc++.so.6: version `GLIBCXX_3.4.26' not found (required by /usr/lib64/libwebkitgtk-3.0.so.0)
rm /opt/1cv8/x86_64/8.3.18.1779/libstdc++.so.6

Оффлайн kessys

  • Давно тут
  • **
  • Сообщений: 226
Re: Проблема с установкой клиента 1с.
« Ответ #13 : Вчера в 14:57:57 »
сделал удаление всех компонентов и установку по новой после этого выдало сообщение
/opt/1cv8/x86_64/8.3.18.1779/1cestart
/opt/1cv8/x86_64/8.3.18.1779/1cestart: /opt/1cv8/x86_64/8.3.18.1779/libstdc++.so.6: version `GLIBCXX_3.4.26' not found (required by /usr/lib64/libwebkitgtk-3.0.so.0)
Да его надо удалять после каждой установки